body {
  width: auto;
  height: auto;
  margin: 0px;
  padding: 0px;
  background: #EEEEEE;
  color: #333333;
  font-size: 14px;
  font-family: sans-serif;
  font-style: normal;
  font-weight: bold;
  text-decoration: none;
}

a, b {
  color: #333333;
  font-style: normal;
  font-weight: bold;
  text-decoration: none;
}

i {
  color: #333333;
  font-size: 12px;
  font-style: italic;
  font-weight: bold;
  text-decoration: none;
}

a:link, a:visited, a:active {
  color: #336699;
  font-style: normal;
  font-weight: bold;
  text-decoration: none;
}

a:hover {
  color: #000000;
  font-style: normal;
  font-weight: bold;
  text-decoration: none;
}

h1 {
  color: #336699;
  font-size: 18px;
}

h2 {
  color: #336699;
  font-size: 16px;
}
